field: 2d4b9b0d-e502-4c0f-9d6f-e2b829f0bb8a # Article Body
fieldLayouts:
  2984dbbd-9578-424e-812a-f7ab197a2a20:
    tabs:
      -
        elements:
          -
            fieldUid: 3bf6c26c-4a2e-4dd5-9104-1220e1aa9cd9 # Heading
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  3bf6c26c-4a2e-4dd5-9104-1220e1aa9cd9: # Heading
    columnSuffix: rrpbczdq
    contentColumnType: string(1020)
    fieldGroup: null
    handle: heading
    instructions: ''
    name: Heading
    searchable: true
    settings:
      byteLimit: null
      charLimit: 255
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: heading
name: Heading
sortOrder: 2
